<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Start-Page</title>
</head>
<body>
    <div>
        <div>
            <h1>XS</h1>
            <h1>S</h1>
            <h1>M</h1>
            <h1>L</h1>
            <h1>XL</h1>
            <h1>XXL</h1>
            <h1>XXL</h1>
        </div>
        <div>
            <div>
                <p>
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                    Veniam sapiente laboriosam illo. Impedit sequi alias laboriosam
                    cupiditate earum hic quis facilis. Nemo officia reiciendis, odio
                    harum adipisci itaque fugit aperiam.
                </p>
            </div>
            <a href="predict">Get Started</a>
        </div>
    </div>
</body>
</html>